#fw-section-hero-b6583869-0fe5-4ce2-9f3f-f2c0d18d701e {
--color-primary: #F95738;
--color-primary-rgb: 249, 87, 56;
--color-background: #150B17;
--color-background-rgb: 21, 11, 23;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-product-image-background: #000000;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #F95738;
--primary-btn-text: #FFFFF6;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



#fw-section-hero-4d02e017-8858-41d8-ae7e-2e7d2e093656 {
--color-primary: #F95738;
--color-primary-rgb: 249, 87, 56;
--color-background: #150B17;
--color-background-rgb: 21, 11, 23;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-product-image-background: #000000;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #F95738;
--primary-btn-text: #FFFFF6;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-hero-1763073166 {
--color-primary: #F95738;
--color-primary-rgb: 249, 87, 56;
--color-background: #150B17;
--color-background-rgb: 21, 11, 23;
--color-on-background: #e4ff00;
--color-on-background-rgb: 228, 255, 0;
--color-on-primary: #FFFFF6;
--color-on-primary-rgb: 255, 255, 246;
--color-product-image-background: #e4ff00;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #F95738;
--primary-btn-text: #FFFFF6;
--primary-btn-border-color: #e4ff00;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e4ff00;
--secondary-btn-border-color: #e4ff00;

}